## publican-debian 0.2

=== debian/changelog ===
publican-debian (0.2) unstable; urgency=low

  * Set ignore.image.scaling parameter to 1 for HTML conversions.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 09 May 2012 21:51:29 +0200

publican-debian (0.1) unstable; urgency=low

  * Initial Release.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 May 2012 10:01:57 +0200
