=== debian/control ===
Source: publican-debian
Section: text
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 9), publican
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/collab-maint/publican-debian.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publican-debian.git

Package: publican-debian
Architecture: all
Depends: publican, ${misc:Depends}
Description: Debian brand for Publican
 Publican's output can be customized by external "stylesheets" known
 as brands. This package provides such a brand for Publican tailored
 to the needs of documentation published by the Debian project.
