## publican-debian 0.3

=== debian/changelog ===
publican-debian (0.3) unstable; urgency=low

  * Small CSS improvement for better Publican 3.2 compatibility.
  * Drop obsolete release config key
  * Switch Standards-Version to 3.9.5.
  * Update Vcs-Git URL to use canonical name.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 30 Dec 2013 12:32:29 +0100
