=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9), publican
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/publican-debian.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/publican-debian.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publican-debian.git
 
 Package: publican-debian
