=== debian/rules ===
#!/usr/bin/make -f

COMMON_CONTENT = debian/publican-debian/usr/share/publican/Common_Content

%:
	dh $@ 

override_dh_auto_build:
	publican build --formats=xml --langs=all --publish

override_dh_auto_install:
	mkdir -p $(COMMON_CONTENT)
	publican install_brand --path=$(COMMON_CONTENT)

override_dh_auto_clean:
	publican clean
