## publican-debian 0.4

=== debian/changelog ===
publican-debian (0.4) unstable; urgency=medium

  * Move package's git repository to salsa.debian.org.
  * Switch debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 14:28:25 +0100
