=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 9), publican
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/publican-debian.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publican-debian.git
+Build-Depends: debhelper (>= 11), publican
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/publican-debian.git
+Vcs-Browser: https://salsa.debian.org/debian/publican-debian
 
 Package: publican-debian
 Architecture: all
