## publican-debian 0.4build1

=== debian/changelog ===
publican-debian (0.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 16:00:47 +0000
